/********** Template CSS **********/

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

/*** Button ***/
.btn {
    transition: .5s;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.sticky-top {
    top: -150px;
    transition: .5s;
}

.navbar {
    /* padding: 15px 0; */
    font-family: "Space Grotesk", sans-serif;
    font-size: 16px;
}

.navbar .navbar-nav .nav-link {
    margin-left: 20px;
    padding: 0;
    outline: none;
    color: var(--bs-dark);
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary)
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .dropdown-menu .dropdown-item:hover,
.navbar .dropdown-menu .dropdown-item.active {
    color: var(--bs-white);
    background: var(--bs-primary);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-left: 0;
        padding: 10px 0;
    }
    .sticky-top {
        position: initial;
        background: #e6f0ef;
    }
    .margin-sub-menu {
        margin:1px !important;
    }
   
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu .dropdown-item:hover,
    .navbar .dropdown-menu .dropdown-item.active {
        color: var(--bs-white);
        background: var(--bs-primary);
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Hero Header ***/
.hero-header {
    margin-top: -130px;
    padding-top: 150px;
    background: url(../img/hero-bg.jpg) top center no-repeat;
    background-size: cover;
}

.hero-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.header-carousel {
    position: relative;
    padding: 45px 90px 45px 0;
}

.header-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: calc(50% + 45px);
    height: 100%;
    background: var(--bs-primary);
    z-index: -1;
}

.header-carousel .owl-dots {
    position: absolute;
    top: 50%;
    right: 38px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 5px 0;
    width: 15px;
    height: 15px;
    border: 2px solid var(--bs-white);
    transition: .5s;
}

.header-carousel .owl-dot.active {
    height: 30px;
    background: var(--bs-white);
}


/*** About ***/
.about-img {
    position: relative;
    overflow: hidden;
}

.about-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/bg-about-img.png) top left no-repeat;
    background-size: contain;
}


/*** Project ***/
.project-item img {
    transition: .5s;
}
  
.project-item:hover img {
    transform: scale(1.2);
}
  
.project-overlay {
    position: absolute;
    padding: 25px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    background: linear-gradient(rgba(255, 255, 255, .1) 50%, var(--bs-dark));
    z-index: 1;
}


/*** Service ***/
.service-item {
    position: relative;
    padding: 30px 25px;
    transition: .5s;
}

.service-item.bg-primary:hover {
    background: var(--bs-light) !important;
}

.service-item.bg-primary p {
    color: var(--bs-light);
    transition: .5s;
}

.service-item.bg-primary:hover p {
    color: var(--bs-secondary);
}

.service-item.bg-light:hover {
    background: var(--bs-primary) !important;
}

.service-item.bg-light p {
    color: var(--bs-secondary);
    transition: .5s;
}

.service-item.bg-light:hover p {
    color: var(--bs-light);
}


.service-item .service-img h3 {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 12px 7px 0;
}

.service-item.bg-primary .service-img h3 {
    background: var(--bs-primary);
    color: var(--bs-white);
    transition: .5s;
}

.service-item.bg-primary:hover .service-img h3 {
    background: var(--bs-light);
    color: var(--bs-dark);
}

.service-item.bg-light .service-img h3 {
    background: var(--bs-light);
    color: var(--bs-dark);
    transition: .5s;
}

.service-item.bg-light:hover .service-img h3 {
    background: var(--bs-primary);
    color: var(--bs-white);
}


/*** Our Team ***/
.team-item img {
    transition: .5s;
}
  
.team-item:hover img {
    transform: scale(1.2);
}
  
.team-overlay {
    position: absolute;
    padding: 30px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    background: linear-gradient(rgba(255, 255, 255, .1) 50%, var(--bs-dark));
    z-index: 1;
}

.team-overlay small {
    display: inline-block;
    padding: 3px 15px;
    color: var(--bs-white);
    background: var(--bs-primary);
}


/*** Testimonial ***/
.testimonial-img {
    position: relative;
    padding: 45px 0 45px 90px;
}

.testimonial-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: calc(50% + 45px);
    height: 100%;
    background: var(--bs-primary);
    z-index: -1;
}

.testimonial-text h5 {
    position: relative;
    padding-left: 45px;
}

.testimonial-text h5::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 40px;
    height: 2px;
    background: var(--bs-primary);
}

.testimonial-carousel .owl-dots {
    position: absolute;
    height: 17px;
    bottom: 0;
    right: 0;
    left: auto;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    width: 15px;
    height: 15px;
    background: var(--bs-white);
    border: 2px solid var(--bs-primary);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--bs-primary);
}

@media (max-width: 768px) {
    .margin-sub-menu {
        margin:1px !important;
    }
    .white-border {
        border: 1px solid #fff !important;
    }
    .testimonial-carousel .owl-dots {
        left: 0;
        right: auto;
    }

    .testimonial-carousel .owl-dot {
        margin-right: 10px;
        margin-left: 0;
    }
    .navbar .dropdown-menu .dropdown-item:hover,
    .navbar .dropdown-menu .dropdown-item.active {
        color: var(--bs-white);
        background: var(--bs-primary);
    }
}


/*** Newsletter ***/
.newsletter {
    background: url(../img/hero-bg.jpg) bottom right no-repeat;
    background-size: cover;
}

@media (min-width: 992px) {
    .newsletter .container {
        max-width: 100% !important;
    }

    .newsletter .newsletter-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .newsletter .newsletter-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .newsletter .newsletter-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: rgba(255,255,255,.5);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link:hover {
    color: var(--bs-white);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: rgba(255,255,255,.5);
}

.footer .copyright a:hover {
    color: var(--bs-white);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.logo {
		width: 60px;
}

/* Top navigation menu bar */
.menu-navbar {
    /* padding: 10px; */
  }
  
  .menu {
    list-style: none;
    display: flex;
    margin-top: 1rem !important;
    margin-left: auto !important;
  }
  
  .menu li {
    position: relative;
    margin: auto;
  }
  
  .menu > li > a {
    color: var(--bs-dark);
    text-decoration: none;
    padding: 8px 12px;
    display: block;
    font-family: "Space Grotesk", sans-serif;
    font-size: 16px;
  }
  
 
  /* First-level dropdown */
  .submenu {
    list-style: none;
    /* background: #333; */
    background-color: #e6f0ef !important;
    padding: 10px 0;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 160px;
    display: none;
    font-size: 1rem;
  }
  
  .dropdown:hover > .submenu {
    display: block;
    background: var(--bs-primary);
    
  }
  
  /* Second-level dropdown */
  .submenu .dropdown .submenu {
    top: 0;
    left: 100%;
  }
  
  .submenu li a {
    color: #212529;
    padding: 8px 15px;
    display: block;
    text-decoration: none;
  }
  
  .submenu li a:hover {
    /* background: #444; */
    /* background: var(--bs-primary); */
    color: #ffffff !important;
  }

  .submenu.show { display: block !important; }
  /* Top navigation menu bar */

  .navbar-brand {
    margin-right: 5px !important;
  }

  .text-align-left {
    text-align: left !important;
  }

  .margin-top-10 {
    margin-top: 20px !important;
  }
  .fa-1-5x {
    font-size: 20px;
  }
  .img-green-border {
    border: 1px solid #0d6b68;
    border-left: 20px solid #0d6b68;
  }
  .bg-white {
    background-color: #fff;
  }
  .mrg-auto {
    margin: auto;
  }
  .margin-sub-menu {
    margin:auto;
 }
 .white-border {
    border: 0px;
 }

 .language_select {
    font-size: 10px;
    background: #e6f0ef !important;
    border: 1px solid #dedfdf;
    font-family: "Space Grotesk", sans-serif;
 }
 .language_label {
    font-family: "Space Grotesk", sans-serif;
    font-size: 11px !important;
 }

 td {
    text-align: left;
 }

.news-ticker-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 5px;
}

.news-ticker-holder {
    display: inline-block;
    white-space: nowrap;
    animation: scroll-from-center 20s linear infinite; /* Adjust duration for speed */
}

.ticker-item {
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
    color: #333;
    font-family: "Space Grotesk", sans-serif;
}

@keyframes scroll-from-center {
    0% {
        left: 100%; 
        transform: translateX(100%) translateY(10%);
    }
    100% {
        left: -100%; /* Or a calculated value to move completely off-screen */
        transform: translateX(-100%) translateY(10%)
    }
}

.slider-container {
    width: 100%; /* 3 images x 300px */
    overflow: hidden;
    margin: 20px auto;
}

.slider {
    display: flex;
    animation: slide-left 15s linear infinite;
}

.slider img {
    width: 309px;
    height: 69px;
    margin:0px 20px;
}

/* continuous slide animation */
@keyframes slide-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-1200px); /* move based on number of images */
    }
}

.ln-ht-30 {
    line-height: 30px;
}






.box {
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 0px 19px #e7e7e7;
  transition: 0.3s all ease-in-out;
  padding-bottom: 67px;
}
 .box .scientist-img {
  width: 100%;
  height: 190px;
  overflow: hidden;
}
 .box .scientist-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.3s all ease-in-out;
}
 .box:hover {
  box-shadow: 0px 0px 19px #bfcdc0;
}
 .box:hover .scientist-img img {
  scale: 1.09;
}
 .box .txt {
  width: 100%;
  padding: 15px;
  text-align: center;
  position: relative;
}
 .box .txt h5 {
  font-size: 20px;
  text-align: center;
  font-weight: 500;
  margin-bottom: 5px;
}
 .box .txt .designation {
  font-size: 16px;
  color: #005D0B;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ededed;
}
 .box .txt p {
  margin: 0;
}
 .box a {
  text-align: center;
  padding: 10px 15px;
  display: inline-block;
  border-radius: 25px;
  background-color: #FFF;
  border: 1px solid #005D0B;
  color: #005D0B;
  position: absolute;
  bottom: 17px;
  left: 0;
  right: 0;
  margin: auto;
  width: 142px;
}
 .box a:hover {
  background-color: #005D0B;
  color: #FFF;
}

.scientist-profile {
  width: 100%;
}
.scientist-profile .profile-sec .box {
  width: 100%;
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 0px 0px 19px #e7e7e7;
  padding: 20px;
  display: flex;
}
.scientist-profile .profile-sec .box .scientist-img {
  width: 280px;
  height: 240px;
  border-radius: 10px;
  overflow: hidden;
}
.scientist-profile .profile-sec .box .scientist-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.scientist-profile .profile-sec .box .description {
  width: 78%;
  padding-left: 20px;
}
.scientist-profile .profile-sec .box .description h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
}
.scientist-profile .profile-sec .box .description .designation {
  font-size: 16px;
  color: #005D0B;
  margin-bottom: 5px;
}
.scientist-profile .profile-sec .box .description p {
  margin: 0;
}